RubyGems Navigation menu

active_record_encryption 的反向依赖 Latest version of the following gems require active_record_encryption

下载总次数 162,552

这个版本 73,489

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: